import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ICoolmasterConfig } from './coolmaster.types.js';
import { coolmasterProfile } from './coolmaster.types.js';

export class CoolmasterConfigFlow extends SimpleLocalConfigFlow<ICoolmasterConfig> {
  constructor() {
    super(coolmasterProfile);
  }
}
